Subject: Ticket Assigned - Incomplete Order
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Mon, 19 Jul 2021 07:37:18 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Incomplete Order Hello ,

I have  received my order INCOMPLETE. My order number is 6327534059
<https://www.lifestyleshops.com/sa/en/my-account/order/6327534059?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>.I
have placed the order for Color: bust-ed  14 pieces.But I received 9 pieces
of this shade. my 5 lipsticks are missing of this colour Bust-ed. Color: I  am
soo disappointed . I am travelling end of this week. And these are gifts.
Can you please reship my missing 5 lipsticks of shade ASAP so I can receive
them till this Thrusday .
Waiting for your immediate response
Thanks
Iram

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2848169